body {
    padding-top: 40px;
    padding-bottom: 40px;
    background: url("./../images/bg1.jpg") no-repeat;
    background-size: cover;
}

.navbar-default {
    /*background-color: #e4b9b9;
    border-color: #e4b9b9;*/
    font-size: 22px;
    text-align: center;
}

#navbar ul li{
    margin-left: 60px;
}

#navbar ul li a{
    color: black;
}

.login-info {
    text-align: right;
    margin-bottom: 10px;
}
.tab-title{
    font-size: 20px;
}
.head-title{
    text-align: center;
}
.head-a{
    background-color: RGB(124,106,94);
   /* background-color: RGB(97,203,243);*/
    margin: 20px;
    width: 12%;
    color: white;
}
.head-a:hover{
    color: white;
}



